Metadata-Version: 2.1
Name: feature-connections-gcp-iapi
Version: 0.1.0b1
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-connections-gcp
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Platform: UNKNOWN
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python >=1.0.14


# Billing Connections IAPI

This package contains the interface for the GCP Connections IAPI.

## Available Functions
- get-all-gcp-connections
- create-gcp-connection


